@font-face {
    font-family: 'GmarketSans';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: 500;
}
@font-face {
    font-family: 'GmarketSans';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff') format('woff');
    font-weight: 700;
}

@font-face {
    font-family: 'VitroCore';
    src: url('../font/vitroCore.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


.ft-vitro {font-family: 'VitroCore';}
.ft-gm {font-family: 'GmarketSans';}

.pc {display:none;}
.mobile {display:block;}

.del {text-decoration:line-through;}
.graText {display:inline-block; color:transparent; background:linear-gradient(90deg, #00D25F, #00803A);}
.container {margin:0 auto; width:100%; max-width:778px;}


  .colorblink {animation: colorblink 2s infinite; }
  .onblink {animation: onblink 2s infinite;}
    @keyframes colorblink {
      0% { color: red; }
      20% { color: orange; }
	  40% {color: yellow; }
      60% { color: green; }
	  80%{ color: blue; }
      100% { color: purple; }
    }

	 @keyframes onblink {
      0% { opacity:1; transform:rotate(0deg);}
	  25% { opacity:0; transform:rotate(15deg); }
	  50% { opacity:1; transform:rotate(0deg); }
	  75% { opacity:0;  transform:rotate(15deg);}
      100% { opacity:1; transform:rotate(0deg);}
    }

    .text1 {animation-delay:0s; }
    .text2 { animation-delay:0.5s; }
    .text3 {animation-delay: 1s;}
	.text4 {animation-delay: 1.5s;}
	.text5 {animation-delay: 2s;}



#ssLanding .cmTit h2 {font-size:32px; font-weight:900; letter-spacing:-1px; display:flex; align-items:center; justify-content:center; gap:5px;}
#ssLanding .cmTit h2 .flex {display:flex; align-items:center; gap:3px;}
#ssLanding .cmTit h3 {margin-bottom:5px; font-size:20px; font-weight:500; letter-spacing:-1px;}
#ssLanding .cmTit p {margin-top:12px; font-size:16px; font-weight:400; letter-spacing:-0.5px;}

#lowVisual {padding:60px 0 0 0; background:url('/_img/visual_bg.png') center top / cover; overflow:hidden;}
#lowVisual .txt {position:relative; padding:0 20px; margin: 0 auto 20px auto; z-index:2;}
#lowVisual .txt .stamp {position:absolute; width:160px; right:-27px; bottom:-190px; }
#lowVisual .kcm {position:relative; z-index:1;}

.lowAgree {display:flex; align-items;center; gap:4px; font-size:12px; color:#1A1A1A; }
.lowAgree input {display:none; appearance:none;}
.lowAgree input + label {position:relative; display:block; cursor:pointer; padding-left:22px;}
.lowAgree input + label:before {content:''; position:absolute; top:49%; left:0; transform:translate(0,-50%); width:16px; height:16px;
background:url('/_img/agree_check.png') no-repeat  center 45% #a6acc0; background-size:10px; border-radius:3px;}
.lowAgree input:checked + label:before {content:''; position:absolute; top:49%; left:0; transform:translate(0,-50%); width:16px; height:16px;
background:url('/_img/agree_check.png') no-repeat center 45% #00803A; background-size:10px; border-radius:3px;}
.lowAgree a {color:#8C8C8C; font-size:12px;}
.agree-link-pop {color:#8C8C8C;}

#timeSale {background:url('/_img/time_bg.png') top center no-repeat; background-size:cover; overflow:hidden;}
#timeSale .container { padding:25px 15px;}
#timeSale .tit {position:relative; }
#timeSale .tit .bnPass {position:absolute;  top:-15px; right:-47px; width:170px; z-index:1;}
#timeSale .tit .icon {position:absolute; top:94px; left:-60px; width:130px; z-index:1;}
#timeSale .txt {position:relative; z-index:2; margin:30px auto 20px auto;}
#timeSale .txt .title {margin:20px auto; width:80%; }
#timeSale .txt h2 {font-size:24px; font-weight:600; color:#fff; letter-spacing:-0.5px;}
#timeSale .txtBox {padding:20px; border:1px solid #fff; border-radius:15px;}
#timeSale .txtBox h3 {font-size:20px; font-weight:500; color:#fff;}
#timeSale .txtBox h4 {margin:10px 0 5px 0; font-size:18px; color:#BCBCBC;}
#timeSale .txtBox p {font-size:16px; line-height:1.6; color:#BCBCBC;}
#timeSale .txtBox p .fc-f {color:#fff;}
#timeSale .timeSaleList { display:grid; grid-template-columns: repeat(2, 1fr); gap:8px;}
#timeSale .timeSaleList a {position:relative; display:block; padding:12px; background:#fff; border-radius:5px; overflow:hidden; color:#000; box-sizing:border-box;}
#timeSale .timeSaleList a .icon {position:absolute; top:9px; right:7px; width:45px; }
#timeSale .timeSaleList a p {font-size:13px; font-weight:500;}
#timeSale .timeSaleList a h3 {margin-top:2px; font-size:18px; font-weight:700;}
#timeSale .timeSaleList a .carimg {position:relative; min-width:130px; height:72px; text-align:center;}
#timeSale .timeSaleList a .carimg img {position:absolute; top:0; left:50%; transform:translate(-50%,0); width:auto; height:80px; margin:0 auto;}
#timeSale .timeSaleList a .priceWarp {margin-right:-3px;}
#timeSale .timeSaleList a .price {display:flex; align-items:center; justify-content:space-between;}
#timeSale .timeSaleList a .price .del {position:relative; top:1px; font-size:11px; letter-spacing:-0.5px; white-space:nowrap;}
#timeSale .timeSaleList a .price h2 {display:inline-block; padding:7px 9px 7px 8px; font-size:13px; font-weight:700; color:#fff; background:#00803A; border-radius:30px; letter-spacing:-0.5px; white-space:nowrap;}
#timeSale .timeBottom a.btn {margin-bottom:20px; display:inline-block; padding:12px 24px; background:#FDEC00; color:#000; border-radius:12px; font-size:24px; font-weight:700; letter-spacing:-1px;}
#timeSale .timeBottom .tbBox {padding:20px; background:#212123; border-radius:15px; color:#fff;}
#timeSale .timeBottom .tbBox h3 {font-size:20px; font-weight:600; }
#timeSale .timeBottom .tbBox p {margin-top:10px; border-top:1px solid #D9D9D9; border-bottom:1px solid #D9D9D9; padding:10px 0; 
font-size:16px; line-height:1.5; }
#timeSale .timeBottom .tbBox p .fc-gray {color:#BCBCBC;}

#lowCounsel {position:relative; overflow:hidden;}
#lowCounsel .tit { padding:25px; background:#F2F2F2;}
#lowCounsel .tit h2 {font-size:20px; font-weight:700; color:#282b36;}
#lowCounsel .container {position:relative; z-index:9;}
#lowCounsel.mainCounsel {padding:35px 30px; background:#00803A;}
#lowCounsel .formBox {padding:20px; background:#fff; border-radius:15px;}
#lowCounsel .formListTop {color:#fff;}
#lowCounsel .formListTop .subject {display:block; width:100%; font-size:16px; text-align:center; font-weight:600; letter-spacing:-0.5px;}
#lowCounsel .formListTop .colorRadio {padding:10px 0 20px 0; display:flex; align-items:center; gap:20px; justify-content:center; }
#lowCounsel .formListTop .colorRadio li input {display:none; appearance:none;}
#lowCounsel .formListTop .colorRadio li input + label {position:relative; cursor:pointer; padding-right:23px; font-size:16px;}
#lowCounsel .formListTop .colorRadio li input + label:before {display:block; content:''; position:absolute; top:50%; right:0; transform:translate(0,-50%); width:14px; height:14px; border-radius:100%; 
background:#fff; border:1px solid #A4A4A4;}
#lowCounsel .formListTop .colorRadio li input:checked + label:after {display:block; content:''; position:absolute; top:50%; right:4px; transform:translate(0,-50%); width:8px; height:8px; border-radius:100%; 
background:#00803A;}

#lowCounsel.popCounsel  {height:470px;}
#lowCounsel .formList li {margin: 0 0 5px 0; display:flex; align-items:center; justify-content:space-between; font-size:14px; }
#lowCounsel .formList li:last-child {margin:5px 0 0 0;}
#lowCounsel .formList li .subject {width:80px; color:#1A1A1A; letter-spacing:-1px; font-size:14px;  font-weight:500;}
#lowCounsel .formList li .subject .ns {color:#00803A;}
#lowCounsel .formList li.text input {width:77%; padding:10px 12px; border-radius:5px; border:1px solid #DBDBDB;}
#lowCounsel .formList li.text input:placeholder {color:#B3B3B3;}
#lowCounsel .formList li.text p {width:77%; margin:5px 0 0 0; line-height:1.4; font-size:13px;}
#lowCounsel .formList li:last-child {margin:5px 0 0 0;}
#lowCounsel .formList li .popflex {width:77%; display:flex; align-items:center; justify-content:space-between; accent-color:#4B4B4B; font-size:13px;}
#lowCounsel .formList li .popflex span {display:flex; align-items:center; gap:3px;}
#lowCounsel .formList li .popflex span label {cursor:pointer;}
#lowCounsel .lowAgree {margin:25px 0 12px 0;}
#lowCounsel button {display:block; padding:15px 0; width:100%; text-align:center; background:#00803A; font-size:18px; font-weight:700;
color:#fff; letter-spacing:-0.5px; border-radius:7px; border:1px solid #00803A; }
#lowCounsel button:hover {border:1px solid #002DCB; transition:all 0.5s;}

.popCounsel .formListTop {padding:25px 0 0 0; background:#F2F2F2;}
.popCounsel .formBox {padding:20px 25px;}
#lowCounsel.popCounsel button {position:absolute; bottom:20px; left:50%;transform:translate(-50%,0); width:calc(100% - 30px);}
.agreecon {padding:10px; height:45px; overflow-y:scroll; border:1px solid #f3f3f3;}

.jdSlide {position:absolute; top:55%; left:50%; transform:translate(-50%,-50%); z-index:2; width:120%;  }
.jdSlide .swiper-slide {width:auto !important; text-align:center; font-size:30px; color:#ebebeb; padding:10px 0; text-align:center; font-weight:700; color:#00964a;}

#lowPossible {padding:25px 0 35px 0; background:url('/_img/jd_possible_bg.png') no-repeat center top / cover;  overflow:hidden;}
#lowPossible img {position:relative; left:3px; transform:scale(1.15);}

#jdCon {background:#DEF6E8;}
#jdCon .container {padding:60px 20px;}
#jdCon .jdConList {margin-top:25px;}
#jdCon .jdConList .list {padding:30px; margin-bottom:12px; display:flex; align-items:center; gap:7px; justify-content:space-between;
background:#fff; box-shadow:3px 5px 5px rgba(0 0 0 / 15%); border-radius:15px; overflow:hidden; color:#343434;}
#jdCon .jdConList .list:nth-child(1) { flex-direction:column; align-items:flex-start; gap:20px;}
#jdCon .jdConList .list .text h2 {font-size:22px; font-weight:700; margin-bottom:15px; letter-spacing:-0.5px;}
#jdCon .jdConList .list .text p {font-size:14px; color:#707070; line-height:1.5;}
#jdCon .jdConList .list .ico {display:flex;justify-content:center;}
#jdCon .jdConList .list .ico img {margin: 0 auto; width:80px;}
#jdCon .jdConList .list:last-child {margin-bottom:0;}
#jdCon .jdConList .imgList {display:flex; align-items:stretch; gap:5px; width:100%;}
#jdCon .jdConList .imgList li {width:33.33%; padding:20px 5px; background:#F1F6FA; border-radius:10px; font-size:12px; color:#979797; font-weight:500;}
#jdCon .jdConList .imgList li .img {width:50px; margin:0 auto 15px auto;}
#jdCon.jdConList .imgList li .img.relative {position:relative; left:5px;}


#lowCounselEasy {position:relative; background:#00803A; padding:40px 20px; overflow:hidden;}
#lowCounselEasy .tit .img {margin:0 auto; max-width:520px; width:80%; }
#lowCounselEasy .tit h3 {margin:15px auto 35px auto; font-size:22px; font-weight:700; line-height:1.4; color:#fff;}
#lowCounselEasy .judgeCounsel { position:relative; z-index:9; padding:25px 20px; background:#f0f0f0;}
#lowCounselEasy .judgeRadio {margin:0 0 20px 0; display:flex; align-items:center; justify-content:center; gap:7px; }
#lowCounselEasy .judgeRadio li {width:50%;}
#lowCounselEasy .judgeRadio input {display:none; appearance:none;}
#lowCounselEasy .judgeRadio input + label {position:relative; display:block; cursor:pointer; padding:30px 7px 51px 7px; height:185px; border:1px solid #dedede; border-radius:8px; background:transparent;}
#lowCounselEasy .judgeRadio input:checked + label { padding:15px 7px 51px 7px; }
#lowCounselEasy .judgeRadio input + label .ico {margin: 0 auto 11px auto;  width:40px; }
#lowCounselEasy .judgeRadio input:checked + label .ico {width:50px; }
#lowCounselEasy .judgeRadio input + label p {font-size:11px; font-weight:500; line-height:1.5; color:#747474; text-align:center; }
#lowCounselEasy .judgeRadio input:checked + label p {font-size:12px; letter-spacing:-0.5px; color:#222;}
#lowCounselEasy .judgeRadio input + label:after {content:''; position:absolute; bottom:20px; left:50%; transform:translate(-50%,0); width:20px; height:20px; border-radius:100%;
background:url('/_img/judge_check.png') no-repeat center #D5D5D5; background-size:cover; }
#lowCounselEasy .judgeRadio input:checked + label:after { bottom:15px; background:url('/_img/judge_check.png') no-repeat center #17b767; background-size:cover; width:28px; height:28px; }
#lowCounselEasy .judgeRadio input:checked + label  {border:1px solid #17b767;}
#lowCounselEasy .inputList li:first-child {margin-bottom:9px;}
#lowCounselEasy .inputList input {width:100%; padding:14px 18px; font-size:14px; background:#fff;  border-radius:2px;}
#lowCounselEasy .inputList input:placeholder {color:#8C8C8C;}
#lowCounselEasy .judgeSubmit button {padding:16px 0; width:100%; background:#005020; border-radius:2px; color:#fff; font-size:20px; font-weight:500; }
#lowCounselEasy .lowAgree  {margin:12px 0; display:flex; align-items:center; gap:5px; justify-content:center;}
.lowAgree input + label {padding-left:22px;}
#lowCounselEasy .lowAgree input + label:before {background:#fff; border:1px solid #000a23;}
#lowCounselEasy .lowAgree input:checked + label:before {background:url('/_img/agree_easy_check.png') no-repeat center 45% #fff; border:1px solid #009951; background-size:18px;}


#lowCounselEasy.popCounsel {padding:40px 20px 60px 20px;}
#lowCounselEasy.popCounsel .tit .img {width:70%;}
#lowCounselEasy.popCounsel .tit h3 {margin:15px auto 25px auto; font-size:22px;}
#lowCounselEasy.popCounsel .judgeCounsel {margin-bottom:20px; padding:20px 15px;}
#lowCounselEasy.popCounsel .judgeRadio input + label p {line-height:1.3;}
#lowCounselEasy.popCounsel .judgeRadio input:checked + label:after {width:20px; height:20px;}
#lowCounselEasy.popCounsel .inputList li:first-child, 
#lowCounselEasy.popCounsel .inputList li:nth-child(2) {margin-bottom:5px;}
#lowCounselEasy.popCounsel .inputList li.text p {padding:14px 18px; background:#d2d2d2;}
#lowCounselEasy.popCounsel .agreecon {background:#fff;}
#lowCounselEasy.popCounsel .judgeSubmit button {margin-top:15px;}

#lowBest {padding:60px 0 40px 0;}
#lowBest .bestList {padding:0 15px; margin-top:30px; display:grid; grid-template-columns: repeat(2, 1fr); gap:15px 12px;}
#lowBest .bestList a {position:relative; display:block; border-radius:7px; overflow:hidden; box-shadow:2px 2px 4px rgba(0 0 0 / 10%); cursor:pointer; }
#lowBest .bestList a .rank {position:absolute; top:9px; left:9px; display:inline-block; padding:6px 7px 5px 7px; border-radius:30px; color:#fff; background:#00803A; font-size:11px;}
#lowBest .bestList a .img {padding:30px 0 0 0; background:url('/_img/best_car_bg.png') no-repeat; background-size:100% 70%;}
#lowBest .bestList a .img .car {position:relative; display:flex; align-items:center; justify-content:center; height:83px; overflow:hidden;}
#lowBest .bestList a .text {padding:0 8px 15px 8px;}
#lowBest .bestList a .text h3 {font-size:16px; font-weight:700; letter-spacing:-0.5px;}
#lowBest .bestList a .text p {margin:3px 0 10px 0; font-size:13px; font-weight:400;}
#lowBest .bestList a .text .price {font-size:16px;  font-weight:700;  color:#333333;}

#lowCome {padding:60px 0; background:#F2F2F2; }
#lowCome .container {padding:0 15px;}
#lowCome .comTab {margin:35px auto 15px auto;}
#lowCome .comTab ul {display:flex; align-items:center; justify-content:space-between; gap:5px;  padding:8px 20px; background:#fff; border-radius:50px;}
#lowCome .comTab ul li {width:16.66%;}
#lowCome .comTab ul li a {display:block; padding:0 2px;  opacity:0.2;}
#lowCome .comTab ul li a.on {opacity:1;}
#lowCome .comTab ul li:nth-child(3) a {padding:0 5px;}
#lowCome .comTab ul li:nth-child(5) a {padding:0 3px;}
#lowCome .comTab ul li:nth-child(6) a {padding:0;}

#lowCome .tabcarList {display:grid; grid-template-columns: repeat(2, 1fr); gap:7px; align-items:stretch;}
#lowCome .tabcarList a {display:flex; flex-direction:column; justify-content:space-between; padding:12px; background:#fff; border-radius:7px; height:100%; overflow:hidden;}
#lowCome .tabcarList a h3 {font-size:16px; font-weight:600; letter-spacing:-0.5px;}
#lowCome .tabcarList a p {margin-top:3px; font-size:13px; font-weight:400; }
#lowCome .tabcarList a .price {font-size:18px; font-weight:700; color:#00803A;}

#lowCome .caution {margin-top:25px;}
#lowCome .caution li {display:flex; align-items:baseline; gap:3px; font-size:13px; line-height:1.8;}

#lowCompare {padding:50px 0 40px 0; overflow:hidden;}
#lowCompare .carimg {margin-top:15px;}
#lowCompare .compareimg {margin:20px 0  10px 0;}
#lowCompare .compareimg .img {position:relative; z-index:2; filter:drop-shadow(3px 3px 5px rgba(0 0 0 /10%)); }
#lowCompare .compareimg .arrow {position:relative; z-index:1; top:-40px;}
#lowCompare .minus {font-size:32px; font-weight:700; color:#00803A; letter-spacing:-1px; text-align:center;}
#lowCompare .underline {position:relative; z-index:2;}
#lowCompare .underline:before {content:''; position:absolute; bottom:-3px; left:0; z-index:-1; width:100%; height:13px; background:#FFE600; animation:blink 1s infinite; }

#lowZero {padding:50px 15px 40px 15px; background:#F2F2F2;}
#lowZero .img {margin-top:25px; background:#fff; border-radius:15px; overflow:hidden;}

#lowCoper {padding:50px 15px 40px 15px; background:#F2F2F2;}
#lowCoper .img {margin-top:25px; background:#fff; overflow:hidden;}

#lowReview {padding:50px 15px 40px 15px;}
#lowReview .reviewList {margin-top:30px; /* display:grid; grid-template-columns: repeat(2, 1fr); gap:20px 10px;*/
display:flex; flex-wrap:wrap; gap:40px 10px;}
#lowReview .reviewList li {width:calc(50% - 5px);}
#lowReview .reviewList .user {display:flex; align-items:center; justify-content:space-between; font-size:14px; color:#333;}
#lowReview .reviewList .user .star {color:#FFBB00;}
#lowReview .reviewList .thumbImg {margin:7px auto; height:160px; overflow:hidden; border-radius:7px; display:flex; align-items:center; justify-content:center; background:#000}
#lowReview .reviewList .thumbImg img {width:auto; height:160px;}
#lowReview .reviewList .txt h3 {margin-bottom:5px; font-size:18px; font-weight:600; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
#lowReview .reviewList .txt p {font-size:13px; font-weight:400; line-height:1.3; height:119px;
overflow: hidden; text-overflow: ellipsis; word-break: break-word;
display: -webkit-box; -webkit-line-clamp: 7; -webkit-box-orient: vertical;}

#lowReview .reviewMore {margin-top:20px; text-align:center; }
#lowReview .reviewMore .btn {display:inline-flex; align-items:center; gap:5px; padding:10px 17px; color:#B3B3B3; border-radius:30px; border:1px solid #B3B3B3;
font-size:14px; font-weight:600; letter-spacing:-1px; cursor:pointer; background:#fff;}

.foot .container{ padding:20px 15px 70px 15px; font-size:12px; color:#585858; line-height:1.8;}
.foot .copyright {margin-top:10px; color:#9E9E9E;}

#fixBtn {position:fixed; bottom:0; left:50%; transform:translate(-50%,0); width:100%; z-index:99;}
#fixBtn a {display:flex; align-items:center; justify-content:center; gap:20px; width:100%; padding:13px 5px; background:#00D25F; font-size:20px; font-weight:700; letter-spacing:-0.5px; border-radius:10px 10px 0 0;}
#fixBtn a .txt {margin-left:-5px;  color:#000;}
#fixBtn a .arrow {width:15px; filter:grayscale(1) brightness(1.5);}
#fixBtn a .arrow .ar {display:none;}
#fixBtn a .arrow .ar.on {display:block;}
#fixBtn a .arrow .up {transform:rotate(180deg);}

@keyframes blink {
  0%{opacity:0;}
  100%{opacity:1;}
}

@media (min-width: 460px) {

#lowCounselEasy.popCounsel .judgeRadio input + label .ico {width:50px; margin:0 auto 15px auto;}
#lowCounselEasy.popCounsel .judgeRadio input:checked + label .ico {width:60px; margin:0 auto 11px auto;}
.agreecon {height:40px;}

}

@media (min-width: 525px) {

.pc {display:block;}
.mobile {display:none;}


#ssLanding .cmTit h2 {margin-bottom:8px; font-size:63px; gap:15px;}
#ssLanding .cmTit h3 {margin-bottom:8px;  font-size:45px; letter-spacing:-1.5px;}
#ssLanding .cmTit p {margin-top:30px; font-size:33px;}

.lowAgree {font-size:16px;}
.lowAgree input + label {padding-left:30px;}
.lowAgree input + label:before {width:20px; height:20px; background-size:13px;}
.lowAgree input:checked + label:before {width:20px; height:20px; background-size:13px; }

#lowVisual {padding:130px 0 0 0;}
#lowVisual .txt {padding:0 70px; margin: 0 auto 100px auto;}
#lowVisual .txt .stamp {width:310px; right:-2px; bottom:-360px; }

#timeSale .txt {margin:70px auto 30px auto;}
#timeSale .container {padding:60px 20px 40px 20px;}
#timeSale .tit .bnPass { top:28px; right:-194px; width:340px; z-index:1;}
#timeSale .tit .icon {top:187px; left:-162px; width:220px;}
#timeSale .txt .title {margin:25px auto; }
#timeSale .txt h2 {font-size:48px;}
#timeSale .txtBox {padding:30px 40px; letter-spacing:-0.5px;}
#timeSale .txtBox h3 {font-size:44px;}
#timeSale .txtBox h4 { font-size:38px;  margin:20px 0 10px 0;  font-weight:400;}
#timeSale .txtBox p {font-size:32px; line-height:1.6;}

#timeSale .timeSaleList {gap:12px;}
#timeSale .timeSaleList a {padding:22px; border-radius:10px;}
#timeSale .timeSaleList a .icon {width:93px; top:10px; right:13px;}
#timeSale .timeSaleList a p {font-size:20px;}
#timeSale .timeSaleList a h3 {margin-top:4px;font-size:28px; }
#timeSale .timeSaleList a .carimg {position:relative; top:-10px; margin-bottom:-5px; width:310px; height:150px;}
#timeSale .timeSaleList a .carimg img {position:absolute; top:0; left:50%; transform:translate(-50%,0);  width:100%; height:172px;}
#timeSale .timeSaleList a .price .del {font-size:22px;}
#timeSale .timeSaleList a .price h2 {padding:9px 24px; font-size:25px;}
#timeSale .timeBottom a.btn {margin-bottom:25px;padding:18px 38px; border-radius:18px; font-size:36px;}
#timeSale .timeBottom .tbBox {padding:30px 60px;}
#timeSale .timeBottom .tbBox h3 {font-size:36px; }
#timeSale .timeBottom .tbBox p {margin-top:17px; padding:17px 0; font-size:30px; line-height:1.6; }



#lowCounsel.mainCounsel {padding:130px 0;}
#lowCounsel .formBox {padding:50px 40px; border-radius:20px;}
#lowCounsel .formList li {margin:0 0 15px 0;display:flex; font-size:18px;}
#lowCounsel .formList li:last-child {margin:10px 0 0 0;}
#lowCounsel .formList li input[type="text"] {padding:13px 15px;  }
#lowCounsel .formList li .subject {width:130px;  font-size:28px;}
#lowCounsel .formList li.text input {padding:19px 23px; border-radius:7px; font-size:24px;}
#lowCounsel .formList li .popflex {font-size:18px;}
#lowCounsel .formList li .popflex span {gap:5px;}
#lowCounsel button {padding:28px 0; font-size:33px; border-radius:10px;}
#lowCounsel .lowAgree {margin:50px 0 22px 0; font-size:20px;}
#lowCounsel .lowAgree a {font-size:20px;}
#lowCounsel .formList li.text p {line-height:2.2; font-size:22px; letter-spacing:-0.5px;}

#lowCounsel.popCounsel  {height:746px;}
#lowCounsel.popCounsel .formBox {padding:40px;}
#lowCounsel.popCounsel button {bottom:40px; width:calc(100% - 80px);}
.popCounsel .formListTop {padding:45px 0 0 0 ;}

#lowCounsel .formListTop .subject {font-size:30px;}
#lowCounsel .formListTop .colorRadio {padding:17px 0 30px 0; gap:45px; }
#lowCounsel .formListTop .colorRadio li input + label {padding-right:33px; font-size:28px;}
#lowCounsel .formListTop .colorRadio li input + label:before { width:25px; height:25px; }
#lowCounsel .formListTop .colorRadio li input:checked + label:after { right:7px; width:13px; height:13px;}


.jdSlide .swiper-slide{  font-size:52px; padding:22px 0;}

#lowPossible {padding:0;}
#lowPossible .container {max-width:960px;}
#lowPossible img {transform:none; left:0;}

#jdCon .container {padding:80px 0;}
#jdCon .jdConList {margin-top:45px;}
#jdCon .jdConList .list {margin-bottom:30px; padding:80px 55px; gap:65px;}
#jdCon .jdConList .list:nth-child(1) {gap:30px;}
#jdCon .jdConList .list .text h2 {margin-bottom:30px; font-size:40px;}
#jdCon .jdConList .list .text p {font-size:22px;}
#jdCon .jdConList .imgList li {font-size:24px;}
#jdCon .jdConList .imgList li .img {width:115px;}
#jdCon .jdConList .list .ico img {width:150px;}
#jdCon .jdConList .list .text {}



#lowBest {padding:90px 0 70px 0;}
#lowBest .bestList {padding:0 15px; margin-top:65px; gap:28px 26px}
#lowBest .bestList a {position:relative; top:0; border-radius:10px; box-shadow:3px 3px 5px rgba(0 0 0 / 10%); }
#lowBest .bestList a .rank {top:20px; left:20px; display:inline-block; padding:8px 23px 7px 23px; font-size:24px;}
#lowBest .bestList a .img {padding:70px 0 0 0; background:url('/_img/best_car_bg.png') no-repeat; background-size:100% 80%;}
#lowBest .bestList a .img .car {height:160px; padding:0 10px; margin:0 auto;}
#lowBest .bestList a:hover {top:-12px; box-shadow:5px 5px 7px rgba(0 0 0 / 10%); transition:all 0.5s; }
#lowBest .bestList a .text {padding:0 30px 30px 30px;}
#lowBest .bestList a .text h3 {max-width:300px; font-size:34px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
#lowBest .bestList a .text p {margin:10px 0 24px 0; font-size:24px;}
#lowBest .bestList a .text .price {font-size:34px;}

#lowCome {padding:90px 0 70px 0; background:#F2F2F2; }
#lowCome .comTab {margin:42px auto 22px auto;}
#lowCome .comTab ul {display:flex; align-items:center; justify-content:center; gap:30px;  padding:12px 20px; background:#fff; border-radius:70px;}
#lowCome .comTab ul li {width:auto;}
#lowCome .comTab ul li a {padding:0 10px; text-align:center; }
#lowCome .comTab ul li a img {max-width:75px;}
#lowCome .comTab ul li:nth-child(3) a img  {max-width:55px;}
#lowCome .comTab ul li:nth-child(5) a img  {max-width:65px;}
#lowCome .comTab ul li:nth-child(6) a img  {width:100px;}

#lowCome .tabcarList {gap:17px;}
#lowCome .tabcarList a {position:relative; top:0; padding:23px; border-radius:20px; }
#lowCome .tabcarList a:hover {top:-3px; box-shadow:3px 3px 5px rgba(0 0 0 15%);  transition:all 0.3s; }
#lowCome .tabcarList a h3 {font-size:29px; height:67px;}
#lowCome .tabcarList a p {font-size:25px;  height:57px;}
#lowCome .tabcarList a .price {font-size:29px;}
#lowCome .caution {margin-top:45px;}
#lowCome .caution li {font-size:22px; line-height:1.8;}

#lowCompare {padding:95px 0 80px 0;}
#lowCompare .container {padding:0 15px;}
#lowCompare .compareimg .arrow {top:-63px;}
#lowCompare .minus {font-size:45px; letter-spacing:-1.5px;}

#lowZero {padding:90px 0 40px 0; }
#lowZero .img {margin-top:45px; border-radius:20px; }

#lowCoper{padding:90px 0 40px 0; }
#lowCoper .img {margin-top:45px; border-radius:20px; }


#lowReview {padding:90px 0 60px 0;}
#lowReview .reviewList {margin-top:60px; gap:30px 26px;}
#lowReview .reviewList li {width:calc(50% - 13px);}
#lowReview .reviewList .user {font-size:25px; }
#lowReview .reviewList .thumbImg {height:236px; margin:16px auto; border-radius:10px; }
#lowReview .reviewList .thumbImg img {height:290px;}
#lowReview .reviewList .txt h3 {margin-bottom:16px; font-size:30px;}
#lowReview .reviewList .txt p {font-size:18px; line-height:1.4; height:180px;
overflow: hidden; text-overflow: ellipsis; word-break: break-word;
display: -webkit-box; -webkit-line-clamp: 7; -webkit-box-orient: vertical;}

#lowReview .reviewMore {margin-top:0;  }
#lowReview .reviewMore .btn {margin-top:20px; padding:12px 22px; border-radius:30px; font-size:16px; }
#lowReview .reviewMore .btn:hover {background:#B3B3B3; color:#5d5d5d; transition:all 0.5s;}


#lowCounselEasy {padding:60px 0; }
#lowCounselEasy .tit h3 {margin:30px auto; font-size:38px;;}
#lowCounselEasy .judgeCounsel { padding:60px; width:730px; margin:0 auto;}
#lowCounselEasy .judgeRadio {gap:15px; }
#lowCounselEasy .judgeRadio input + label {padding:30px 0 51px 0; height:300px; border:3px solid #dedede; border-radius:15px;}
#lowCounselEasy .judgeRadio input:checked + label { border:3px solid #17b767; }
#lowCounselEasy .judgeRadio input + label .ico {margin: 0 auto 23px auto ;  width:110px; }
#lowCounselEasy .judgeRadio input:checked + label .ico {margin:0 auto 11px auto; width:130px;}
#lowCounselEasy .judgeRadio input + label p {font-size:14px;}
#lowCounselEasy .judgeRadio input:checked + label p {font-size:16px;}
#lowCounselEasy .judgeRadio input:checked + label:after {bottom:22px;}
#lowCounselEasy .judgeRadio input + label:after {bottom:24px;}
#lowCounselEasy .inputList li:first-child {margin-bottom:18px;}
#lowCounselEasy .inputList input {width:100%; padding:25px; font-size:24px;}
#lowCounselEasy .judgeSubmit button {padding:20px 0; font-size:40px;}
#lowCounselEasy .lowAgree  {margin:20px 0;}
#lowCounselEasy .lowAgree.flexCol ul {gap:10px;}

#lowCounselEasy .lowAgree input + label:before {border:2px solid #000a23;}
#lowCounselEasy .lowAgree input:checked + label:before { border:2px solid #009951; background-size:24px;}

.foot .container{ padding:40px 15px 0 15px; font-size:19px;}
.foot .copyright {margin-top:20px; }

#fixBtn {position:fixed; bottom:15px; }
#fixBtn a {padding:20px 0; font-size:25px; border-radius:15px;}
#fixBtn a:hover {background:#000; }
#fixBtn a:hover .arrow {filter:grayscale(0) hue-rotate(55deg);  }
#fixBtn a:hover .txt {color:#00D25F;}
#fixBtn a .txt {margin-left:-5px;}
#fixBtn a .arrow {width:22px;}


}
